Find the answer to your Linux question:
Results 1 to 3 of 3
Hello there, this is my very first post on this site, so please don't bite me if I do something in the wrong way Anyway, I am experiencing some problems ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2008
    Posts
    2

    [SOLVED] Can't build GNOME 2.24 through jhbuild in gentoo


    Hello there, this is my very first post on this site, so please don't bite me if I do something in the wrong way

    Anyway, I am experiencing some problems by trying to build gnome 2.24 under jhbuild: when it tries to build gnome-doc during the ./configure it comes with an error
    Code:
    checking for DocBook XML DTD V4.3 in XML catalog... not found
    configure: error: could not find DocBook XML DTD V4.3 in XML catalog
    As suggested by gnome.org itself, I already created a link from docbook2html to db2html, so jhbuild sanitycheck gives nothing wrong. Any ideas? Thanks in advance, and sorry if I wrote in a bad english (I'm italian)

  2. #2
    Just Joined!
    Join Date
    Jun 2008
    Posts
    4
    Quote Originally Posted by Cerberus108 View Post
    Code:
    checking for DocBook XML DTD V4.3 in XML catalog... not found
    configure: error: could not find DocBook XML DTD V4.3 in XML catalog
    Try this:
    Code:
    emerge =app-text/docbook-xml-dtd-4.3*

  3. #3
    Just Joined!
    Join Date
    Oct 2008
    Posts
    2
    It worked! Thank you very much for the fast reply!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •